#include "MenuFlowAnalytics.h"


FMenuFlowAnalytics::FMenuFlowAnalytics()
{
	this->CurrentContext = TEXT("");
	this->CurrentContextIsUMG = false;
	this->PreviousContext = TEXT("");
	this->TimeOnCurrentContext = 0.0f;
	this->ContextChangeTimestamp = TEXT("");
	this->MatchId = TEXT("");
	this->LobbyId = TEXT("");
	this->Tabs = TArray<FMenuFlowTabData>();
	this->Buttons = TArray<FMenuFlowButtonPressData>();
	this->StoreSessionGuid = TEXT("");
	this->LobbySessionGuid = TEXT("");
}
